﻿@charset "utf-8"; 
.wmkc-flex-row-reverse,.wmkc-flex{align-items:center}

@media (min-width: 1025px) {.l-header .head-nav>ul>li>ul>li {position: relative;}
.l-header .head-nav>ul>li>ul>li>ul {position: absolute;top: 0;left: 100%;background: #fff;display: none;}
.l-header .head-nav>ul>li>ul>li:hover>ul {display: block;}
}
.sidebar-cate .sf-menu .sub-menu {display:block}
.sidebar-cate .sf-menu .sub-menu li a{font-size:var(--fontsize15);color:#333}
.sidebar-cate .sf-menu .sub-menu .sub-menu{padding-left:10px}
.sidebar-cate .sf-menu .sub-menu .sub-menu li a{color:#555}
.sidebar-cate .sf-menu>li i,.sidebar-cate .sf-menu li>ul li i{display:none}
.sidebar-cate .sf-menu li a:hover{color:var(--color)!important}